Gtk2::Requisition(3)

NAME
Gtk2::Requisition

HIERARCHY
  Glib::Boxed
  +----Gtk2::Requisition

METHODS

* $width (integer)
* $height (integer)

* $newval (scalar)
* $newval (scalar)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.